Subject: I-D ACTION:draft-ietf-ipv6-rfc2011-update-01.txt - typo

From: Kristine Adamson <[email-masked]>
Date: Fri, 8 Nov 2002 11:43:26 -0500

In this new draft I think the MIB object ipv6IntefaceReachableTime is still
spelled incorrectly.  Shouldn't it be ipv6InterfaceReachableTime?  Thanks,

Kristine Adamson
IBM Communications Server for MVS: TCP/IP Development
Internet e-mail:[email-masked]

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------